/* Container Name */
"Search" = "Suche";

/* Label */
"Source" = "Quelle";

/* Label */
"Photo" = "Photo";

/* Label */
"Photographer" = "Photograph";

/* Label */
"Image Size" = "Bildgröße";

/* Label */
"Capture Date" = "Aufnahmedatum";

/* Label */
"Creation Date" = "Erzeugungsdatum";

/* Label */
"Aperture" = "Blende";

/* Label */
"Exposure Time" = "Belichtungszeit";

/* Label */
"Focal Length" = "Brennweite";

/* Label */
"Location" = "Ort";

/* Label */
"Description" = "Beschreibung";

/* Value String */
"%@ on Unsplash" = "von %@ auf Unsplash";

/* Orientation Name */
"any" = "Alle";

/* Orientation Name */
"landscape" = "Horizontal";

/* Orientation Name */
"portrait" = "Vertikal";

/* Orientation Name */
"squarish" = "Quadratisch";

/* Color Name */
"any" = "Alle";

/* Color Name */
"black_and_white" = "Schwarz/Weiss";

/* Color Name */
"black" = "Dunkel";

/* Color Name */
"white" = "Hell";

/* Color Name */
"yellow" = "Gelb";

/* Color Name */
"orange" = "Orange";

/* Color Name */
"red" = "Rot";

/* Color Name */
"purple" = "Lila";

/* Color Name */
"magenta" = "Pink";

/* Color Name */
"green" = "Grün";

/* Color Name */
"teal" = "Türkis";

/* Color Name */
"blue" = "Blau";
